[Core]
dev_mode = 1
ajax_route_url = /modules/myswissstyle/ajax.php
admin_ajax_route_url = /modules/myswissstyle/admin_ajax.php
download_url = /modules/myswissstyle/download.php
actual_language_code = en
log_path = logs/
application_key = styleswiss_license
payment_plugins_path = Services/Payment/Plugins

[AjaxRoutesAccessPermissions]
html_generator = 1
prestashop = 1
admin = 1

[Debug]
add_product_image_on_printout = false
reload_preview_generation = false
image_generation_imagick = false
add_debug_css = false

[Builder]
; Duration of builder id. In minutes
builder_id_duration = 2880

container_width = 400px
container_height = 400px

thumb_size_small = 50
thumb_size_medium = 200
thumb_size_big = 600

clipart_original_path = cache/styleswiss/media/cliparts/original/
clipart_thumb_path = cache/styleswiss/media/cliparts/thumb/
clipart_cache_path = cache/styleswiss/cache/clipart/
clipart_fs_cache_path = cache/styleswiss/cache/clipart/

preview_path = cache/styleswiss/cache/preview/

print_out_path = cache/styleswiss/cache/print_out/

print_out_archive_path = cache/styleswiss/cache/print_out_archive/

pdf_cache_path = cache/styleswiss/cache/pdf_cache/

preview_dpi = 72
print_out_pdf_dpi = 120

font_path = modules/myswissstyle/fonts/

image_generation_cache_path = cache/styleswiss/cache/image_generation/

upload_cache_path = cache/styleswiss/cache/upload/

[BuilderFeatures]
display_full_price_on_builder_page = false

[Meta]
name = myswissstyle
displayName = CraftShirt Online Product Designer
description = Premium Online Product Designer by CraftShirt Team
tab = front_office_features
version = 1.7.2
author = Craftshirt Team
need_instance = 1
ps_versions_compliancy_min = 1.6.0
ps_versions_compliancy_max =
warning_not_provided_id = 'You have not provided your CraftShirt account details'
warning_not_name_provided_id = 'No name provided'

[Smarty]
templates_dir = templates/
compile_dir = ../../cache/smarty/compile/
cache_dir = ../../cache/smarty/cache/

[Frontend]
js_url = /modules/myswissstyle/js/
css_url = /modules/myswissstyle/css/
